body {
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding-top: 671px;
	background-image: url(images/coffee.png);
}

section {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

article {
	margin: auto;
	width: 75%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 15px;
	color: #4F4F4F;
	line-height: 1.5em;
	/* Needed to position the header
	relative to this parent element */
	position: relative;
	text-indent: 25px;
}

header {
	/* Changes the postioning of this element */
	position: absolute;
	/* Moves the element up on top of the image */
	top: -300px;
	left: 0;
	/* Need to set the width, otherwise the element
	shrink wraps around the content */
	width: 80%;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	/* Needed to include the padding as part of
	the width of the element */
	box-sizing: border-box;
	margin-left: 55px;
	margin-right: 0px;
}

header h1, header h2 {
	color: #fff;
	margin: 0;
	padding: 0;
}

header h1 {
	margin-bottom: 0.5em;
	font-weight: normal;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
header h2 {
	font-weight: normal;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}

.alignright {
	display: block;
	float: right;
	padding-left: 15px;
	max-width: 50%;
}

footer {
	background: #333;
	padding-top: 58px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 50px;
	text-align: center;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #fff;
	margin-top: 50px;
	text-transform: none;
}
